.version.mhb_facilities /* version checker */
{
	color: #0000E4;
	background-color: #B1C324;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 4;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 3;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#pu738-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 34px;
}

#u738-4
{
	z-index: 14;
	width: 461px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	text-align: center;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 224px;
}

#u738
{
	line-height: 60px;
}

#u2191-10
{
	z-index: 197;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u2191-2,#u2191-4
{
	color: #C1272D;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u2191-6
{
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 500;
}

#u2191-8
{
	color: #7F7F7F;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u2191-7
{
	font-family: cabin, sans-serif;
	font-weight: 500;
}

#u2192
{
	z-index: 207;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 158px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u746-4
{
	z-index: 18;
	width: 680px;
	min-height: 31px;
	background-color: transparent;
	text-align: right;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u747
{
	z-index: 22;
	width: 681px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u752
{
	z-index: 23;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u755
{
	z-index: 31;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/reception24-ieu755-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/reception24.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u753
{
	z-index: 24;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u754-6
{
	z-index: 25;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u780
{
	z-index: 93;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u783
{
	z-index: 104;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/conference-ieu783-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/conference.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u781
{
	z-index: 94;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u782-9
{
	z-index: 95;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u772
{
	z-index: 42;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u773
{
	z-index: 48;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/lift-ieu773-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/lift.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u774
{
	z-index: 43;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u775-4
{
	z-index: 44;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u764
{
	z-index: 49;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u767
{
	z-index: 58;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/cctv-ieu767-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/cctv.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u765
{
	z-index: 50;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u766-7
{
	z-index: 51;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u768
{
	z-index: 32;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u771
{
	z-index: 41;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/wifi-ieu771-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/wifi.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u769
{
	z-index: 33;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u770-7
{
	z-index: 34;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u748
{
	z-index: 71;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u751
{
	z-index: 82;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/safe%20deposit-ieu751-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/safe%20deposit.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u749
{
	z-index: 72;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u750-9
{
	z-index: 73;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u760
{
	z-index: 59;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u761
{
	z-index: 70;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/fire-ieu761-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/fire.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u762
{
	z-index: 60;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u763-9
{
	z-index: 61;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u756
{
	z-index: 83;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u757
{
	z-index: 92;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/fax-ieu757-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/fax.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u758
{
	z-index: 84;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u759-7
{
	z-index: 85;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u776
{
	z-index: 105;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u779
{
	z-index: 113;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/laundry-ieu779-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/laundry.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u777
{
	z-index: 106;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u778-6
{
	z-index: 107;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u843-4
{
	z-index: 114;
	width: 680px;
	min-height: 31px;
	background-color: transparent;
	text-align: right;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u746,#u843
{
	text-decoration: underline;
	line-height: 72px;
}

#u844
{
	z-index: 118;
	width: 681px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu752,#pu865
{
	width: 0.01px;
	margin-right: -10000px;
}

#u865
{
	z-index: 147;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u868
{
	z-index: 158;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/keycard-ieu868-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/keycard.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u866
{
	z-index: 148;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u867-9
{
	z-index: 149;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u849
{
	z-index: 138;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u852
{
	z-index: 146;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/aircon-ieu852-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/aircon.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u850
{
	z-index: 139;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u851-6
{
	z-index: 140;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u877
{
	z-index: 183;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u878
{
	z-index: 189;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/shower-ieu878-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/shower.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u879
{
	z-index: 184;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u880-4
{
	z-index: 185;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#pu764,#pu845
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 241px;
}

#u845
{
	z-index: 190;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u848
{
	z-index: 196;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/tv-ieu848-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/tv.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u846
{
	z-index: 191;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u847-4
{
	z-index: 192;
	width: 193px;
	min-height: 121px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	padding-left: 2px;
	padding-top: 12px;
	padding-right: 2px;
	text-align: center;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u847
{
	line-height: 27px;
}

#u853
{
	z-index: 129;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u854
{
	z-index: 137;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/mini%20fridge-ieu854-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/mini%20fridge.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u855
{
	z-index: 130;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u856-6
{
	z-index: 131;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u857
{
	z-index: 166;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u860
{
	z-index: 175;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/hair%20dryer-ieu860-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/hair%20dryer.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u858
{
	z-index: 167;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u859-7
{
	z-index: 168;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#pu760,#pu869
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 482px;
}

#u869
{
	z-index: 119;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u870
{
	z-index: 128;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/telephone-ieu870-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/telephone.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u871
{
	z-index: 120;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u872-7
{
	z-index: 121;
	width: 195px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 1px 1px;
}

#u861
{
	z-index: 159;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u864
{
	z-index: 165;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/coffee-ieu864-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/coffee.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u862
{
	z-index: 160;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u863-4
{
	z-index: 161;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u873
{
	z-index: 176;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u876
{
	z-index: 182;
	width: 197px;
	height: 197px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	background: #FFFFFF url("../images/iron-ieu876-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/iron.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u874
{
	z-index: 177;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u875-4
{
	z-index: 178;
	width: 193px;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #444444;
	background-color: #666666;
	border-radius: 0px 0px 10px 10px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	padding: 12px 2px 2px;
}

#u738-2,#u746-2,#u754-2,#u754-4,#u782-2,#u782-7,#u775-2,#u766-5,#u770-5,#u750-5,#u750-7,#u763-2,#u763-7,#u759-5,#u778-2,#u778-4,#u843-2,#u867-2,#u867-7,#u851-2,#u851-4,#u880-2,#u847-2,#u856-2,#u856-4,#u859-5,#u872-5,#u863-2,#u875-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u754,#u754-3,#u782,#u782-6,#u775,#u766-4,#u770-4,#u750-4,#u750-6,#u763,#u763-6,#u759-4,#u778,#u778-3,#u867,#u867-6,#u851,#u851-3,#u880,#u856,#u856-3,#u859-4,#u872-4,#u863,#u875
{
	line-height: 29px;
}

#pu198
{
	width: 0.01px;
	margin-top: -201px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 5;
	height: 100px;
}

#u110-bw
{
	z-index: 5;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 6;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 6;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 13;
	height: 50px;
}

#u1169-bw
{
	z-index: 13;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

